/* Home - Schedule */
.subnav-schedule div.tab-dropdown {
    width: 100%;
}

.subnav-schedule div.tab-dropdown dl {
    margin: 0;
    right: 2px;
}

dl.schedule {
    width: fit-content;
}

dl.schedule dt,
dl.schedule dd {
    float: left;
    height: 20px;
    line-height: 20px;
    text-align: center;
}

dl.schedule dt {
    clear: left;
}

dl.schedule .title {
    border-radius: 4px 4px 0 0;
    width: 100%;
}

dl.schedule .week,
dl.schedule .bye,
dl.schedule .opp,
dl.schedule .status {
    margin-top: 2px;
}

dl.schedule .bye,
dl.schedule .opp {
    margin-left: 2px;
}

dl.schedule .week {
    width: 70px;
}

dl.schedule .week:last-of-type {
    border-radius: 0 0 4px 4px;
}

dl.schedule .opp {
    width: 80px;
}

dl.schedule .status {
    padding: 0 3px;
    text-align: right;
    width: calc(100% - 158px);
}

dl.schedule .status .team-name {
    float: left;
}

dl.schedule .status .team-name a {
    line-height: normal;
}

dl.schedule .bye {
    font-style: italic;
    width: calc(100% - 72px);
}

/* Home - Team Leaders */
ul.leaders li.pass .value,
ul.leaders li.rush .value,
ul.leaders li.rcv .value,
ul.leaders li.pts .value {
    font-size: 16px;
}

/* Schedule */
dl.schedule.detailed {
    width: 400px;
}

/* Responsive - Desktop */
@media only screen and (min-width: 1002px) {
    /* Home */
    dl.schedule:not(.detailed) {
        float: left;
        width: 227px;
    }

    ul.stats,
    ul.leaders {
        margin-left: 1px;
        width: 465px;
    }

    ul.stats li,
    ul.leaders li {
        width: 147px;
    }
}

/* Responsive - Tablets */
@media only screen and (min-width: 481px) and (max-width: 1001px) {
    /* Home */
    dl.schedule:not(.detailed) {
        float: left;
        width: 227px;
    }

    ul.stats {
        margin-left: 1px;
    }

    ul.stats li {
        margin: 0 0 2px !important;
        width: calc(100% - 6px);
    }
}

@media only screen and (min-width: 481px) and (max-width: 600px) {
    /* Home */
    ul.standings {
        width: calc(100% - 243px);
    }

    ul.stats {
        width: calc(100% - 236px);
    }
}

@media only screen and (min-width: 601px) and (max-width: 1001px) {
    /* Home */
    ul.standings {
        width: 200px;
    }

    ul.stats {
        width: calc(100% - 444px);
    }

    ul.leaders {
        clear: none;
        float: left;
        margin-left: 1px;
        width: calc(100% - 236px);
    }

    ul.leaders li {
        width: calc((100% / 2) - 7px);
    }

    ul.leaders li.cell:nth-child(odd) {
        margin: 0 0 2px 1px !important;
    }

    ul.leaders li.cell:nth-child(even) {
        margin: 0 1px 2px 0 !important;
    }
}

/* Response - Non-Mobile */
@media only screen and (min-width: 481px) {
    /* Schedule */
    dl.schedule.detailed {
        margin: 0 auto !important;
    }

    dl.schedule.detailed .status .team-name,
    dl.schedule.detailed .status .team-name a,
    dl.schedule.detailed .status .team-name span {
        display: inline;
    }
}

/* Responsive - Mobile */
@media only screen and (max-width: 480px) {
    /* Home / Schedule */
    dl.schedule {
        width: calc(100% - 8px) !important;
    }

    /* Schedule */
    dl.schedule.detailed dd.status {
        width: calc(100% - 158px);
    }

    dl.schedule .status .team-name span {
        display: none;
    }
}

@media only screen and (min-width: 380px) and (max-width: 480px) {
    /* Home / Schedule */
    dl.schedule .status .team-name span {
        display: inline;
    }
}
